# MySQL. Versions 5.1.10 and up are supported.
#
# Install the MySQL driver
#   gem install mysql2
#
# Ensure the MySQL gem is defined in your Gemfile
#   gem 'mysql2'
#
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.7/en/old-client.html
#
default: &default
  adapter: mysql2
  encoding: utf8
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  username: web_kub_kdomluvi
  password: B8zXJb1attx00jpB
  socket: /var/run/mysqld/mysqld.sock

development:
  <<: *default
  database: web_kub_kdomluvi

test:
  <<: *default
  database: web_kub_kdomluvi_test

production:
  <<: *default
  database: web_kub_kdomluvi
